*{margin:0px; padding:0px; list-style-type:none}

a:link,a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration: underline}

.t1{ color:#333333; font-size:18px; font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; line-height:40px;}
.t1 a:link,.t1 a:visited{color:#333333; text-decoration:none;}
.t1 a:hover{color:#333333; text-decoration:none;}
.t2{ color:#333333;}
.t2 a:link,.t2 a:visited{color:#333333; text-decoration:none;}
.t2 a:hover{color:#ff0000; text-decoration:none;}
.t3{ color:#339CDB; font-size:18px; font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; line-height:200%;}
.t3 a:link,.t3 a:visited{color:#339CDB; text-decoration:none;}
.t3 a:hover{color:#339CDB; text-decoration:none;}
.t4{ color:#666666;}
.t4 a:link,.t4 a:visited{color:#666666; text-decoration:none;}
.t4 a:hover{color:#ff0000; text-decoration:none;}
.t5{ color:#FFFFFF} 
.t5 a:link,.t5 a:visited{color:#FFFFFF; text-decoration:none;}
.t5 a:hover{color:#ff0000; text-decoration:none;}
.t6{ color:#339CDB; font-family:"Î¢ÈíÑÅºÚ","ËÎÌå"; font-size:16px;}
.t6 a:link,.t6 a:visited{color:#339CDB; text-decoration:none;}
.t6 a:hover{color:#ff0000; text-decoration:none;}
.t7{ color:#FFFFFF;font-family:"Î¢ÈíÑÅºÚ","ËÎÌå";}
.t7 a:link,.t7 a:visited{color:#FFFFFF; text-decoration:none;}
.t7 a:hover{color:#ff0000; text-decoration:none;}
.t8{ color:#FFFFFF; font-size:14px;}

a.t1link-b,a.t1link-b:visited {color: #cc6600; font-weight: bold; text-decoration: none}
a.t1link-b:hover {color: #990000; font-weight: bold; text-decoration: underline}
a.t3link-2b,a.t3link-2b:visited{font-size: 14px; color: #CC6600; font-weight: bold; text-decoration: none}
a.t3link-2b:hover{font-size: 14px; color: #000099; font-weight: bold; text-decoration: underline}

a.t4link-b,a.t4link-b:visited {color: #06A0DC; font-weight: bold; text-decoration: none}
a.t4link-b:hover {color: #cc0000; font-weight: bold; text-decoration: underline}

.f12{font-size:12px;}
.f14{font-size:14px;}
.l22{line-height:22px;}
.l24{line-height:24px;}
.l28{line-height:28px;}
.l34{line-height:34px;}
.l36{line-height:36px;}
.b{font-weight:bold;}
.c{text-align:center;}



a.toplink:link,a.toplink:visited {color: #0494CA; text-decoration: none; line-height: 150%}
a.toplink:hover {color: #cc0000; text-decoration: underline; line-height: 150%}
.top {color: #0494CA; line-height: 150%}

a.navlink:link,a.navlink:visited {font-size: 12px; color: #ffffff; font-weight: bold; text-decoration: none; line-height: 150%}
a.navlink:hover {font-size: 12px; color: #ffff00; font-weight: bold; text-decoration: underline; line-height: 150%}
.nav {font-size: 12px; color: #ffffff; font-weight: bold; line-height: 150%}

a.sdpiclink:link,a.sdpiclink:visited {font-size: 14px; color: #CC6600; font-weight: bold; text-decoration: none}
a.sdpiclink:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline}
.sdpic{border: 1px solid #000000; padding:1px;}

a.collink,a.collink:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none; line-height: 150%}
a.collink:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline; line-height: 150%}
.col {font-size: 14px; color: #000000; font-weight: bold; line-height: 150%}

a.col2link,a.col2link:visited {font-size: 14px; color: #0486B7; font-weight: bold; text-decoration: none; line-height: 150%}
a.col2link:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline; line-height: 150%}
.col2 {font-size: 14px; color: #0486B7; font-weight: bold; line-height: 150%}

a.col3link,a.col3link:visited {font-size: 14px; color: #0F66A9; font-weight: bold; text-decoration: none; line-height: 150%}
a.col3link:hover {font-size: 14px; color: #cc0000; font-weight: bold; text-decoration: underline; line-height: 150%}
.col3 {font-size: 14px; color: #0F66A9; font-weight: bold; line-height: 150%}

a.col4link,a.col4link:visited {font-size: 12px; color: #0066cc; font-weight: bold; text-decoration: none; line-height: 150%}
a.col4link:hover {font-size: 12px; color: #cc0000; font-weight: bold; text-decoration: underline; line-height: 150%}
.col4 {font-size: 12px; color: #0066cc; font-weight: bold; line-height: 150%}

a.gdnewslink:link,a.gdnewslink:visited {color: #000000; text-decoration: none}
a.gdnewslink:hover {color: #cc0000; text-decoration: underline}
.gdnews {color: #000000}

.more{
color:#339CDB;}
.more a:link,.more a:visited{
color:#339CDB;
text-decoration:none;}
.more a:hover{
color:#000099;
text-decoration:none;}

a.adlink,a.adlink:visited {color: #000000; text-decoration: none}
a.adlink:hover {color: #cc0000; text-decoration: underline}
.ad {color: #000000}

.note {color: #666666; line-height: 180%}
.note-u {color: #666666; text-decoration: underline}
.time {color: #999999}
.title {font-size: 20px; color: #cc0000; font-weight: bold}

.text-b {font-weight: bold}
.text-d {font-size: 14px; line-height: 150%}
.text-s {font-size: 12px; line-height: 195%}
.text-l {line-height: 250%}

.img {border: 1px solid #000000; background: #ffffff; padding:1px;}
.img2 {border: 1px solid #999999}

.l1{
	padding:8px 0 4px 0;
}
.l2{
	padding:8px 0 4px 0;
	border: 1px solid #CCCCCC;
}
.l3{
	padding:8px 0 4px 0;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.l4{
	padding:8px 0 4px 0;
	border-top: 1px solid #C0DEEF;
	border-bottom: 1px solid #C0DEEF;
}

.tp_t {line-height: 150%}
.tp_name {color: #0486B7; font-weight: bold; line-height: 150%}
.tp_num {color: #cc0000; font-weight: bold; line-height: 150%}
.tp_vote {color: #ff6600; line-height: 150%}
.tp_note {color: #000000; line-height: 150%}

a.bclink:link,a.bclink:visited {font-size: 14px; color: #000000; font-weight: bold; text-decoration: none}
a.bclink:hover {font-size: 14px; color: #990000; font-weight: bold; text-decoration: underline}
.bc {font-size: 14px; color: #000000; font-weight: bold}

a.bc2link:link,a.bc2link:visited {font-size: 14px; color: #ffffff; font-weight: bold; text-decoration: none}
a.bc2link:hover {font-size: 14px; color: #ffff00; font-weight: bold; text-decoration: underline}
.bc2 {font-size: 14px; color: #ffffff; font-weight: bold}

a.btlink:link,a.btlink:visited {font-size: 14px; color: #07519A; font-weight: bold; text-decoration: none}
a.btlink:hover {font-size: 14px; color: #990000; font-weight: bold; text-decoration: underline}
.bt {font-size: 14px; color: #07519A; font-weight: bold}

a.bt2link:link,a.bt2link:visited {color: #000000; text-decoration: none}
a.bt2link:hover {color: #990000; text-decoration: underline}
.bt2 {color: #000000}

.bt-note {color: #666666}
.bt-l{
	padding:8px 0 4px 0;
	border-right: 1px solid #D5E1EF;
	border-bottom: 1px solid #D5E1EF;
	border-left: 1px solid #D5E1EF;
}

input,select,textarea{font-size:12px; color: #000000; line-height:120%;}
body{font-family:"ËÎÌå","Arial"; font-size:12px; color:#000000; width:100%; background:#ffffff url(images11/t_bg.jpg) no-repeat center top; display:table; text-align:center; margin:0 auto; padding:0; line-height:220%}
table,td,tr,th{font-size:12px; line-height:220%}
div,form,img,ul,ol,li,dl,dt,dd{margin:0; padding:0; border:0}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
.t-bg{background:#ffffff;}

/*±êÇ©1*/
#dl1{margin:0 auto; width:310px; line-height:15px;}
#dl1 .sz{margin:0 5px 0 0; float:left; width:60px; padding:0;}
#dl1 .szlist{margin:0 auto; width:100%; text-align:left; padding:0}
#dl1 .szlist li{float:left; width:310px; background:#ffffff; padding:0}
#dl1 .szlist li.szpic{float:left; width:310px}
#dl1 dt{margin:0 1px 0 0; float:left; width:44px; height:15px; color:#666666; padding:0;}
#dl1 dd{margin:0 0 5px 0; text-align:left; display:none; clear:both;}
#dl1 .tabOff{color: #666666; background:url(images11/tab_a_1.gif) no-repeat; margin:0 5px 5px 0}
#dl1 .tabOn{color: #ffffff; background:url(images11/tab_a_1.gif) right 0px no-repeat; margin:0 5px 5px 0}
#dl1 .conOff{display:none;}
#dl1 .conOn{display:block;}

/*±êÇ©2*/
#tb_header {margin:0 auto; width: 655px; height: 30px; line-height: 20px}
#tb_0 {float: left; width: 110px; text-align: center; padding: 5px 0 0 5px}
#tb_1,#tb_2,#tb_3,#tb_4 {float: left; width: 92px; text-align: center; padding: 12px 0 0 0; margin:0 19px 0 0;}
#tb_1_content,#tb_2_content,#tb_3_content,#tb_4_content {margin:0 auto; width: 98%; text-align: center; padding: 0 0 0 0}
.tabheader_tb_1 {background-image: url(images11/t_a_1.jpg)}
.tabheader_tb_2 {background-image: url(images11/t_a_2.jpg)}
.tabheader_tb_3 {background-image: url(images11/t_a_3.jpg)}
.tabheader_tb_4 {background-image: url(images11/t_a_4.jpg)}
.tb_on {color: #FF6600}
.tb_on a:link,.tb_on a:visited {color: #FF6600; text-decoration: none}
.tb_on a:hover {color: #FF6600; text-decoration: underline}
.tb_off {color: #666666}
.tb_off a:link,.tb_off a:visited {color: #666666; text-decoration: none}
.tb_off a:hover {color: #666666; text-decoration: underline}

.non {display: none}

ul.top-d,ul.top-d li,ul.top-s,ul.top-s li,ul.top-ss,ul.top-ss li,ul.top-2s,ul.top-2s li {list-style:disc outside none; margin:5px 2px 5px 9px;}
/**.top-d,.top-s {margin:0; margin-left:17px;}**/
.top-d li {font-size:14px; line-height:185%;}
.top-s {font-size:12px; line-height:25px; font-family:"ËÎÌå"}
.top-2ss {font-size:12px; line-height:28px;}
.top-ss {font-size:12px; line-height:185%;}
ul.top-ss li {margin:0 0 0 9px;}

ul.top-2s,ul.top-2s li {margin:0 9px;}
ul.top-2ss { margin:2px;}
ul.top-2d li,ul.top-2ss li { float:left; width:48%; margin:0 2px;}

.top-2d .t4link-2 { line-height:32px;}

.disc2ss { width:94%; text-align:left; margin:5px 0;}
.disc2ss ul.top-2ss,.disc2ss ul.top-2ss li {list-style:disc outside none;}
.disc2ss ul.top-2ss { margin:2px 5px 2px 8px;}
.disc2ss ul.top-2ss li { margin:0 0 0 5px;}
.mtop .note { width:100%; height:42px; overflow:hidden;}
.rtop .note { width:100%; height:88px; overflow:hidden;}
#map_title { color:#fff;}
.leftone { width:100%; margin:0 auto;}
.theone { float:left; width:270px; height:300px; margin:0 8px 0 0;}
.theone img { width:270px; height:270px;}
.theother { float:left; width:120px; height:145px; margin:0 0 0 6px;}
.theother img { width:120px; height:120px;}
.p_125_95 img { width:125px; height:95px;}
.p_120_90 img { width:120px; height:90px;}
.pic_4r div { float:left; width:48px; height:72px; margin:0 9px !important; margin:0 7px;}
.pic_4rs div { float:left; width:48px; height:72px; margin:0 7px !important; margin:0 4px;}
.pic_4r img,.pic_4rs img { width:48px; height:48px;}
.pic_4m div { float:left; width:150px; height:120px; margin:2px 7px !important; margin:1px 4px;}
.pic_4m img { width:150px; height:95px;}
.pic_4m a { color:#0066CC;}
.pic_2r div { float:left; width:105px; height:100px; margin:0 10px !important; margin:0 5px;}
.pic_2r img { width:105px; height:75px;}
.pic_2r a,.pic_1m a { color:#06A0DC; font-weight:bold;}
.pic_1m img { width:275px; height:200px;}
.pic_1r div { margin:5px 10px;}
.pic_1r img { width:230px; height:80px;}
.pic_2rb div { float:left; width:115px; height:75px; margin:5px 8px !important; margin:4px 5px;}
.pic_2rb img { width:115px; height:75px;}

.tright { padding-right:20px;}
#hotlink { width:944px; padding:3px; border:#99BABD 1px solid; margin:10px auto; text-align:left;}
#hotlink a { margin:0 5px;}

/*new*/
.zxhd{ color:#177dbb; font-size:12px; text-align:center; line-height:200%;}
.zxhd a:link,.zxhd a:visited {color: #177dbb;  text-decoration: none}
.zxhd a:hover{color: #990000; text-decoration: underline}
.zxhd-b{ color:#177dbb; font-size:12px; text-align:center; line-height:200%; font-weight:bold;}
.zxhd-b a:link,.zxhd-b a:visited {color: #177dbb;  text-decoration: none}
.zxhd-b a:hover{color: #990000; text-decoration: underline}
.lyzx {font-size:14px; line-height:205%;}


/*tabs*/
ul{
list-style:none;
}
.tabs {width:240px;height:24px;border-bottom:1px solid #999; position:relative;z-index:8;
}
.tabs ul {width:230px;height:24px;overflow:hidden;margin:0;padding:0;position:absolute;z-index:10;top:1px;left:0;top:1px;
}
.tabs ul li {float:left;cursor:pointer;overflow:hidden;display:inline;
}

.tabs ul .tab1 {width:44px;height:22px;overflow:hidden; color:#f00; font-weight:bold; font-size:14px; border:1px solid #999999;text-align:center
}
.tabs ul .tab1.active1 {width:44px;height:22px;color:#f00; font-weight:bold; font-size:14px; border:1px solid #999999;border-bottom:1px solid #fff;text-align:center
}
.tabs ul .tab2 {width:44px;height:22px;color:#000; font-weight:bold; font-size:14px;overflow:hidden; border:1px solid #999999;border-bottom:1px solid #999;border-left:none;text-align:center
}
.tabs ul .tab2.active2 {width:44px;height:22px;color:#000; font-weight:bold; font-size:14px; border:1px solid #999999;border-bottom:1px solid #fff;border-left:none;text-align:center
}
.panels {width:100%;height:auto;overflow:hidden;
}
.panels ul {margin:0;padding:0;
}
.panels ul li {display:none;
}
.panels ul .show {display:block;
}
/*tabs-end*/

.link_2 {color:#000;line-height:1.6em;text-decoration:none;font-size:12px;
}
.link_2:hover {color:#000;line-height:1.6em;
}

/* ×ÊÑ¶·­Ò³ */
#scol_page{margin:20px auto; width:100%;}
#scol_page ul{margin:5px auto; width:100%; text-align:left; list-style:none;}
#scol_page li{margin:0 auto; width:100%; font-weight:bold; text-align:left; overflow:hidden;}
#scol_page li span{float:left; text-align:center; color:#3692D1; display:block; border:1px solid #3692D1; background:#ffffff; width:30px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li a{float:left; text-align:center; color:#ffffff; display:block; border:1px solid #b6b6b6; background:#b6b6b6; width:30px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li a:hover{float:left; text-align:center; color:#ffffff; display:block; border:1px solid #3692D1; background:#3692D1; width:30px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li span a{float:left; text-align:center; color:#3692D1; display:block; border:1px solid #3692D1; background:#ffffff; width:80px; height:30px; line-height:30px; margin:0 2px 0 0;}
#scol_page li span a:hover{float:left; text-align:center; color:#ffffff; display:block; border:1px solid #3692D1; background:#3692D1; width:80px; height:30px; line-height:30px; margin:0 2px 0 0;}
